+238 985 16 89 helena.rocha@hrochasolucoes.cv

### Address

Praia
Palmarejo Baixo
0000
Condomínio Miramar

### Telefone

+238 985 16 89

### Email

helena.rocha@hrochasolucoes.cv

## Contact form

Firstname
Lastname
Email
Subject
Message

#### About us

Arrendamentos, vendas, gestão de propriedades e condomínios. Temos soluções para suas necessidades imobiliárias.

- Santiago, Praia
- helena.rocha@hrochasolucoes.cv
- +238 985 16 89

#### Quick links

- Properties
- Services
- Contact us

#### Stay in touch

Temos soluções para suas necessidades imobiliárias.

Copyright ©2018 Prime Consulting All rights reserved